Subject: Re: Toolbar and MDI app
From: [email-masked] (Miron the Master)

3 Feb 1998 06:17:44 -0800
Message-ID: <01bd30a9$7fdc6b40$LocalHost.cygnus.gnu-win32@ppp>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "GNU-Win32 Mailing list" <[email-masked]>

Bart wrote:
>I looked at your program and at toolbar (from lcc)
>I don't see what you're doing wrong exactly, but I was able to get
>toolbar (Jacob included it, it was from some M$ journal).
>You should have a look at that. I took a copy and gutted it looking to
>find what you were doing wrong, but couldn't find it yet.
>The problem may be in the MDI portion. The example from lcc is c and
>not c++ but you may be able to see the similarities if you take a quick
>look. Again, the program with very few changes to make it work with
>egcs commpiles and works (extra's are configurable toolbar using
>reg settings!)
>
>P.S. If you want my stripped down version, just ask..
>
>        Bart
>
Thanks,
I'll try using egcs, and yes I want your stripped down version.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".